# Generated by Django 5.0.2 on 2024-07-16 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0033_institute_competenceprofile_institute'),
    ]

    operations = [
        migrations.RenameField(
            model_name='institute',
            old_name='name',
            new_name='title',
        ),
        migrations.RemoveField(
            model_name='institute',
            name='address',
        ),
        migrations.AddField(
            model_name='institute',
            name='shortcut',
            field=models.CharField(default='', max_length=100),
            preserve_default=False,
        ),
    ]
